dark_mode_status=Off
font_icon_on=
font_icon_off=
gtk_theme_light=Matcha-light-azul
gtk_theme_dark=Matcha-dark-azul
kvantum_theme_light=Matchama
kvantum_theme_dark=Matchama-Dark
icons_theme_light=Papirus-Light-Maia
icons_theme_dark=Papirus-Dark-Maia
qt_icon_theme_light=Papirus-Maia
qt_icon_theme_dark=Papirus-Dark-Maia
cursor_theme_light=xcursor-breeze
cursor_theme_dark=xcursor-breeze-snow
window_icon=/usr/share/icons/hicolor/scalable/apps/recbox-dark-mode.svg
side_menurc=sidemenu-lightrc
